<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Новые вопросы - Stack Overflow на русском</title>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css"
          integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">
</head>
<body>
<div id="header"></div>
<div id="sidebar"></div>
<div class="container">
    <div class="row g-0">
        <div class="col-sm-6 col-md-8">
            <div class="row g-0">
                <div class="col-sm-6 col-md-8">
                    <h2>Все вопросы</h2>
                </div>
                <div class="col-6 col-md-4">
                    <button type="button" class="btn btn-primary btn-sm">Задать вопрос</button>
                </div>
            </div>
            <div class="list-group">
                <a href="#" class="list-group-item list-group-item-action list-group-item-primary">Новая активность</a>
            </div>
            <div class="row">
                <div class="col-3">Голоса</div>
                <div class="col-9">Текст</div>
            </div>
        </div>
        <div class="col-6 col-md-4">Связные метки</div>
    </div>
    <nav aria-label="Small page navigation">
        <ul class="pagination pagination-sm">
            <li class="page-item disabled"><span class="page-link">Previous</span></li>
            <li class="page-item active" aria-current="page"><a class="page-link" href="#">1</a></li>
            <li class="page-item"><span class="page-link">2</span></li>
            <li class="page-item"><a class="page-link" href="#">3</a></li>
            <li class="page-item"><a class="page-link" href="#">Next</a></li>
        </ul>
    </nav>
</div>
<div id="footer"></div>
<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js"
        integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj"
        crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF"
        crossorigin="anonymous"></script>
<script type="text/javascript" src="/js/sidebar.js"></script>
<script type="text/javascript" src="/js/header.js"></script>
<script type="text/javascript" src="/js/footer.js"></script>
</body>
</html>